
Redmine - Defect #27399

Issue in project list

2017-11-07 21:20 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.3

Description

On the 'Projects' page, the list of the projects appear on the same line with weird irregular space between two project.

Attached a screenshot of my projects page.

Issue appear on the latest version on a fresh installation

Related issues:

Is duplicate of Redmine - Defect #26853: Fix hardcoded project-index width fo... Closed

History

#1 - 2017-11-07 21:26 - Anonymous

- File 2017-11-07_212605.png added

#2 - 2017-11-08 18:00 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #26853.

#3 - 2017-11-08 18:01 - Toshi MARUYAMA

- Is duplicate of Defect #26853: Fix hardcoded project-index width for webkit and mozilla browsers added

#4 - 2019-01-21 21:41 - Marius BĂLTEANU

This problem was fixed in latest Redmine versions (3.4.8 and 4.0.1), please see #29951 for more details. Now root projects with their subprojects are

shown in their own box without breaking on multiple columns.

Any feedback is welcome regarding the new projects page design.

Files

2017-11-07_211815.png 9.13 KB 2017-11-07 Anonymous

2017-11-07_212605.png 10.7 KB 2017-11-07 Anonymous
